.version.index /* version checker */
{
	color: #00001B;
	background-color: #0D2F40;
}

.html
{
	background-color: #FA06AA;
	background: -webkit-gradient(linear, center top, center bottom, from(#FA06AA),color-stop(100%, #2B0013));
	background: -webkit-linear-gradient(top,#FA06AA ,#2B0013 100%);
	background: -o-linear-gradient(top,#FA06AA ,#2B0013 100%);
	background: linear-gradient(to bottom,#FA06AA ,#2B0013 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFA06AA, endColorstr=#FF2B0013, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFA06AA', endColorstr='#FF2B0013', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #6C0149;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
}

#pu638
{
	width: 0.01px;
	margin-left: -40px;
}

#u638
{
	z-index: 2;
	width: 1096px;
	margin-right: -10000px;
}

#u638_img
{
	padding-right: 1px;
}

#u572
{
	z-index: 4;
	width: 481px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 583px;
}

#menuu79
{
	z-index: 6;
	width: 134px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 887px;
}

#u577
{
	width: 134px;
}

#u578
{
	width: 134px;
	min-height: 37px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u578:hover
{
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 134px;
	min-height: 37px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u949
{
	width: 134px;
	min-height: 37px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u580,#u627,#u952
{
	height: 37px;
	width: 134px;
	margin-right: -10000px;
	top: 6px;
}

#u623,#u946,#u630
{
	width: 134px;
	margin-top: 2px;
}

#u631
{
	width: 134px;
	min-height: 37px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u578.MuseMenuActive,#u626.MuseMenuActive,#u949.MuseMenuActive,#u631.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u633
{
	height: 37px;
	width: 134px;
	margin-right: -10000px;
	top: 7px;
}

#u658
{
	z-index: 31;
	width: 634px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 60px;
}

#u663-4
{
	z-index: 33;
	width: 519px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 111px;
}

#u664-4
{
	z-index: 37;
	width: 519px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 111px;
}

#slideshowu765
{
	z-index: 41;
	width: 0.01px;
	height: 409px;
	margin-right: -10000px;
	margin-top: 274px;
	left: 40px;
}

#u791popup
{
	z-index: 42;
}

#u912
{
	z-index: 43;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u817
{
	z-index: 45;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u898
{
	z-index: 47;
	width: 728px;
	height: 409px;
	margin-right: -10000px;
}

#u791,#u912_clip,#u817_clip,#u898_clip
{
	width: 728px;
	height: 409px;
}

#u912_img,#u817_img,#u898_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u826-9
{
	z-index: 61;
	width: 225px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 796px;
}

#u923-12
{
	z-index: 70;
	width: 225px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 796px;
}

#u1025-7
{
	z-index: 82;
	margin-right: -10000px;
	margin-top: 85px;
	left: 787px;
}

#u1014-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 694px;
	left: 128px;
}

#u1024
{
	z-index: 111;
	width: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 91px;
}

#u1021-4
{
	z-index: 112;
	width: 29px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1022-4
{
	z-index: 116;
	width: 29px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 15px;
}

#u1023-4
{
	z-index: 120;
	width: 29px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u319-18
{
	z-index: 89;
	width: 970px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	font-style: italic;
	margin-left: 27px;
	margin-top: 55px;
	position: relative;
}

#u319,#u319-3,#u319-4,#u319-6,#u319-9,#u319-11
{
	font-weight: bold;
}

#u319-8,#u319-15,#u319-16
{
	font-weight: normal;
}

#u1080
{
	z-index: 124;
	width: 1024px;
	background-color: transparent;
	margin-top: 38px;
	position: relative;
}

#u827
{
	z-index: 49;
	width: 984px;
	margin-left: 20px;
	margin-top: 44px;
}

#u254-4
{
	z-index: 57;
	width: 668px;
	min-height: 18px;
	margin-right: -10000px;
}

#u253-7
{
	z-index: 50;
	width: 316px;
	min-height: 18px;
	margin-right: -10000px;
	left: 668px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

